.region-sidebar-second [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .decorative-elements {
  position: relative;
  min-height: 1px;
  padding-right: 20px;
  padding-left: 20px;
  padding: 0;
}
@media (min-width: 768px) {
  .region-sidebar-second [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .decorative-elements {
    float: left;
    width: 100%;
  }
}
.region-sidebar-second [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .content-elements {
  position: relative;
  min-height: 1px;
  padding-right: 20px;
  padding-left: 20px;
  max-height: none;
  padding: 20px;
}
@media (min-width: 768px) {
  .region-sidebar-second [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .content-elements {
    float: left;
    width: 100%;
  }
}
.region-sidebar-second [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .teaser-image:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  z-index: 1;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid rgb(255, 255, 255);
  top: auto;
  bottom: 0;
  left: auto;
  right: 0.9375rem;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) {
  border-bottom: 1px solid #d9dada;
  width: 100%;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide):last-child {
  border-bottom: 0;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .decorative-elements {
  padding: 0;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.slick-slide) .content-elements {
  padding: 20px;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.views-row [data-component-id*=":node__viewmode__long_text"]):nth-child(odd) .decorative-elements {
  order: 2;
}
.region-content [data-component-id*=":node__viewmode__long_text"]:not(.views-row [data-component-id*=":node__viewmode__long_text"]):nth-child(odd) .decorative-elements .teaser-image:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  z-index: 1;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid rgb(255, 255, 255);
  top: auto;
  bottom: -9px;
  left: 16px;
  transform: rotate(270deg);
}
@media (min-width: 768px) {
  .region-content [data-component-id*=":node__viewmode__long_text"]:not(.views-row [data-component-id*=":node__viewmode__long_text"]):nth-child(odd) .decorative-elements .teaser-image:after {
    top: 15px;
    left: 0;
    transform: none;
  }
}
[data-component-id*=":node__viewmode__long_text"]:not(.views-row [data-component-id*=":node__viewmode__long_text"]):nth-child(even) .decorative-elements:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  z-index: 1;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid rgb(255, 255, 255);
  top: auto;
  bottom: -9px;
  left: 16px;
  transform: rotate(90deg);
}
@media (min-width: 768px) {
  [data-component-id*=":node__viewmode__long_text"]:not(.views-row [data-component-id*=":node__viewmode__long_text"]):nth-child(even) .decorative-elements:after {
    top: 15px;
    right: 0;
    transform: none;
    left: auto;
  }
}
[data-component-id*=":node__viewmode__long_text"] .teaser-content .teaser-subtitle {
  font-weight: bold;
  line-height: 1.8;
}
